@charset "utf-8";
/* CSS Document */

body {
background-color:#000000;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
font-weight:lighter;
}

li {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
list-style-type:circle;

}